package com.docus.server.collect.service;

import com.docus.server.record.pojo.entity.MedicalRecord;
import com.docus.server.sys.common.pojo.dto.DeptDTO;

public interface IParseService {
    MedicalRecord parseHandNumbness(String handNumbness);

    DeptDTO parseDeptXml(String deptXml);
}
